Client-Download

Wähle deinen Client aus




Mindestsystemanforderungen

Windows

  • Windows Vista, 7, 8 oder 10
  • Intel/AMD-Prozessor mit SSE2
  • Grafikkarte mit Unterstützung von DirectX 10 oder besser
  • 4 GB RAM oder mehr

OS X:

  • Mac OS X 10.7 oder höher
  • Intel/AMD-Prozessor mit SSE2
  • Grafikkarte mit Unterstützung von OpenGL 3.3 oder besser
  • 4 GB RAM oder mehr

Linux:

  • Ubuntu 14.04 LTS 64bit oder höher oder SteamOS (andere Distributionen funktionieren, werden aber nicht offiziell unterstützt)
  • Intel/AMD-Prozessor mit SSE2
  • Grafikkarte mit Unterstützung von OpenGL 3.3 oder besser
  • SDL2: libsdl2-2.0-0
  • 4 GB RAM oder mehr

Android (volle Unterstützung für Android wird nach dem offiziellen Release verfügbar sein):

  • Android 5.0 oder höher
  • Ein Tablet mit einem 7"+ Bildschirm wird benötigt. (Das Spiel wird höchstwahrscheinlich auf Smartphones laufen, jedoch ohne offizielle Unterstützung)
  • ARMv7 (Cortex) oder Intel Atom
  • OpenGL ES 2.0 Unterstützung oder höher
  • 2 GB RAM oder mehr. Wir erwarten einen zeitnahen Anstieg des minimalen RAM-Bedarfs auf 3GB durch kommende Erweiterungen des Spiels.

iOS (volle Unterstützung für iOS wird nach dem offiziellen Release verfügbar sein):

  • Ein High-End iOS-Tablet wird benötigt. Detaillierte minimale Systemanforderungen werden noch vor dem iOS-Release veröffentlicht. (Der genaue Zeitpunkt ist noch nicht bekannt)